.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu:hover {
	TEXT-DECORATION: underline
}
.pequeno {
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.categoria {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.categoria:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.caixadetexto {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.caixadetextocentro {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.botao {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFE8C4; TEXT-ALIGN: center
}
.botaogrande {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 22px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFE8C4; TEXT-ALIGN: center
}
.botaomenu {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #CCCCCC; TEXT-ALIGN: left; WIDTH: 100%
}
.botaomenupeq {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #CCCCCC; TEXT-ALIGN: left; HEIGHT:14; WIDTH: 100%
}
.auto {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E1FFE1; TEXT-ALIGN: right;
}
.soleitura {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E1FFE1; 
}
.linkpreto {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-SIZE: 11px
}
.linkpreto:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkpretolaranja {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkpretolaranja:hover {
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkbrancolaranja {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkbrancolaranja:hover {
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.linkpretolaranjapeq {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-SIZE: 10px
}
.linkpretolaranjapeq:hover {
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-SIZE: 10px
}

input.data {
text-align: Right; BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #bbbbbb 1px solid; COLOR: #000000; BORDER-BOTTOM: #bbbbbb 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; font-weight: normal; background : fffffa;
}

th {
	font-family: Arial,Helvetica,SanSerif;
	font-size: 10pt;
	background: #7395D1;
}
th.titulo {
	color: white;
	font-family: Arial,Helvetica,SanSerif;
	font-size: 10pt;
	font-color: white;
	text-align: center;
	background: #7395D1;
	padding-bottom: 1px;
}
th.topl {
	background: #7395D1 url(/imagens/curve_topl.gif) no-repeat;
	background-position: top left;
	padding-bottom: 1px;
	font-color: white;
	color: white;
}
th.topr {
	background: #7395D1 url(/imagens/curve_topr.gif) no-repeat;
	background-position: top right;
	padding-bottom: 1px;
	font-color: white;
	color: white;
}
th.botl {
	background: #7395D1 url(/imagens/curve_bottoml.gif) no-repeat;
	background-position: bottom left;
	padding-top: 1px;
	font-color: white;
	color: white;
}
th.botr {
	background: #7395D1 url(/imagens/curve_bottomr.gif) no-repeat;
	background-position: bottom right;
	padding-top: 1px;
	font-color: white;
	color: white;
}

/*===== CSS theme file for CalendarXP 9.0 (Totally configurable) =====*/
/* NOTE: Better use numbered color values instead of literal ones, because opera has problem with the latter in certain cases. */

/* Calendar Day Header - the cells showing "Sunday", "Monday" .... */
.CalHead {cursor:default; text-align:center; border-bottom:1px solid #808080;}
/* Day of Week - the Anchor inside CalHead showing the day of week */
.DoWAnchor {text-decoration:none; font:8.5pt verdana; color:black;}
/* Day Column Cell - the TD cell of each day */
.CalCol {}
/* Day Cell - the DIV cell inside TD */
.CalCell {cursor:hand; text-align:center;}
/* Day Number - the Anchor inside DIV showing the day number  */
.CellAnchor {text-decoration:none; font:bold 7pt verdana;}

/* WeekNo Header - the top header cell of the week number column */
.WeekHead {cursor:default; text-align:center; font:8.5pt verdana; color:black;}
/* WeekNo Column Cell - the cells of the week number column */
.WeekCol {cursor:default; text-align:center;}
/* WeekNo Anchor style */
.WeekAnchor {text-decoration:none; font:8pt verdana; color:black;}

/* Month navigators - the "<" or ">" used to move to previous or next month */
.MonthNav {cursor:hand; vertical-align:baseline;}
A.MonthNav:hover {color:yellow}
A.MonthNav:active {color:red}

/* styles for the 3 calendar sections (actually 3 table TDs) */
.CalTop {text-align:center;}
.CalMiddle {}
.CalBottom {text-align:center;}

/* Calendar title - showing year and month. when giDCStyle=0, it's the style of the year/month dropdowns; giDCStyle>0, it's the style to show gsCalTitle.  */
.CalTitle {text-align:center; font:7.5pt verdana; cursor:default; color:white; background-color:gray; border:1px solid black; width:68%;}

/* The style of internal floating div/layer tags, which are usually used to create the artificial dropdown selectors. */
.FreeDiv {border:1px solid #808080;}

/* The style of the outer TABLE tag which is the outer calendar panel. */
#outerTable {border:2px solid black;}
/* The style of the inner DIV tag that holds the inner panel of all calendar cells. */
#innerDiv {}
/*===== Above CSS styles are commonly used in the script engine =====*/

/*====== Following are additional per-theme styles, e.g. the inner dropdown selectors and today etc. You may have your own defined. ======*/
.BottomAnchor {font:8pt arial; color:black;}
A.BottomAnchor:hover {color:orange;}
A.BottomAnchor:active {color:red;}
.BottomDiv {border-top:1px solid #696969; border-top-width:1px; height:16px;}

.PopAnchor {text-decoration:none; color:white;}
A.PopAnchor:hover {color:yellow;}
A.PopAnchor:active {color:red;}
.PopMenu {background:white; text-align:center; cursor:hand;}
.PopMenuItem {text-decoration:none; text-align:center; font:8pt arial; color:black;}

.YearBox {border:0px solid; height:12px; text-align:center; font:7.5pt verdana; color:black; background-color:white;}
